Kerbal Space Program - Bug #7112

Resizing the window in linux crashes KSP most of the time
02/27/2016 08:01 PM - sgtnoodle

Status: Closed Start date: 02/27/2016
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.0.5 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

When | resize the window, there is a high probability of KSP crashing. The KSP.x86 process(es) stick around so | have to manually
kill them. It seems to be more likely to occur the larger | resize the window. A couple times while playing, | have accidentally clicked
the border of the window and had the game crash.

I'm playing on arch linux with a geforce 650ti graphics card and NVIDIA drivers.

History

#1 - 07/17/2016 09:44 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 08/09/2019 06:55 PM - chris.fulton
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#3 - 08/09/2019 06:56 PM - chris.fulton

- Status changed from Resolved to Closed
